<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="wallet_top_up_title">Top up</string>
    <string name="wallet_balance">Balance:</string>
    <string name="wallet_payment_title">Please choose your payment method</string>
    <string name="wallet_top_up_button">Recharge</string>
    <string name="wallet_title">My Wallet</string>
    <string name="wallet_my_balance">My Balance</string>
    <string name="wallet_my_income">My Income</string>
    <string name="wallet_go_top_up"><![CDATA[Top-up >]]></string>
    <string name="wallet_go_detail"><![CDATA[Detail >]]></string>
    <string name="wallet_go_convert"><![CDATA[Convert >]]></string>
    <string name="wallet_detail_title">Details</string>
    <string name="wallet_your_balance">Your balance</string>
    <string name="wallet_coin_convert_to_diamond"><![CDATA[Convert to Diamonds >]]></string>
    <string name="wallet_diamond_convert_to_coin"><![CDATA[Convert to Coin >]]></string>
    <string name="wallet_withdraw_cash"><![CDATA[Withdraw Crash >]]></string>
    <string name="wallet_topup_instruction_title">Recharge Instructions</string>
    <string name="wallet_topup_instruction_1">1. After a successful top-up, there will definitely be a delay in the funds arriving in your account. Please wait patiently.</string>
    <string name="wallet_topup_instruction_2">2. If you encounter any problems during the recharge process, please click "Feedback".</string>
    <string name="wallet_recharge_not_selected">Please select recharge package.</string>
    <string name="wallet_convert_currency_title">Convert to %s</string>
    <string name="wallet_all_convert_button">All</string>
    <string name="wallet_confirm_convert">Confirm Exchange</string>
    <string name="wallet_convert_from_coin">From Coins</string>
    <string name="wallet_convert_to_coin">To Coins</string>
    <string name="wallet_convert_from_diamond">From Diamonds</string>
    <string name="wallet_convert_to_diamond">To Diamonds</string>
    <string name="wallet_convert_from_bean">From Bean</string>
    <string name="wallet_convert_to_bean">To Bean</string>
    <string name="wallet_convert_please_fill">Please fill in</string>
</resources>
